import React from 'react';
import ResetSmartOTPView from './ResetSmartOTPView';
import {connect} from 'react-redux';

const ResetSmartOTP = (props) => {
    return <ResetSmartOTPView
        title={props.route.params.title}
        companyInfo={props.user.company_info}/>;

};
const mapStateToProps = (state) => {
    return {
        user: state.userReducer,
    };
};
export default connect(mapStateToProps, {})(
    ResetSmartOTP,
);

